@charset "UTF-8";
@import "base.css";
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #db1e2b;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.8em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 99;
  margin-bottom: 0;
  width: 60px;
}
#totop:hover {
  opacity: 0.7;
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
}
body {
  font-family: 'Nunito Sans', sans-serif;
  font-weight: 400;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
#wrapper {
  min-width: 1034px;
  overflow: hidden;
  transition: all 0.5s ease;
  background: none;
}
.container {
  width: 1034px;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
#header {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 30px;
  transition: all 0.5s ease;
}
#header .container {
  display: flex;
  justify-content: space-between;
  transition: all 0.5s ease;
  align-items: flex-start;
}
.logo {
  margin: 0;
  transition: all 0.5s ease;
  width: 131px;
}
.h-right {
  display: flex;
  align-items: center;
}
.h-search {
  order: 2;
  position: relative;
  margin-left: 20px;
}
.h-search-ico {
  margin: 0;
  cursor: pointer;
}
.h-search-form {
  position: absolute;
  right: 0;
  width: 200px;
  display: none;
}
.h-search-form input {
  outline: none;
  border: none;
  background: rgba(255,255,255,0.5);
  padding: 5px 10px;
  width: 100%;
}
.h-search-form button {
  position: absolute;
  right: 0;
  top: 0;
  background: #bc1822;
  border: none;
  height: 100%;
}
.h-scocial {
    margin: 0 0 0 20px;
    order: 1;
  display: flex;
}
.h-scocial a {
  display: block;
  margin-left: 10px;
}
.gnavi {
  display: flex;
}
.gnavi > li > a {
  text-decoration: none;
  display: block;
  text-transform: uppercase;
  color: #fff;
  padding: 5px 10px;
}
.gnavi > li {
  position: relative;
  display: flex;
  align-items: center;
  padding: 0 10px;
}
.gnv-ico:after {
  content: '';
    border: solid #fff;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  position: relative;
  top: -2px;
}
.gnavi > li:after {
  content: '';
  position: absolute;
  width: 1px;
  height: 10px;
  right: 0;
  top: 12px;
  background: #fff;
}
.gnavi > li:before {
  content: '';
  position: absolute;
  width: 0;
  left: 0;
  height: 2px;
  background: #db1e2b;
  transition: all 0.5s ease;
  bottom: 0;
}
.gnavi > li:hover:before {
  width: 100%;
}
.submenu {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  padding-top: 10px;
  display: none;
  top: 35px;
}
.submenu a {
  display: block;
  color: #fff;
  background: #333333;
  text-align: center;
  text-decoration: none;
  padding: 5px 20px;
  white-space: nowrap;
  border-bottom: 1px solid rgba(255,255,255,0.3);
  transition: all 0.5s ease;
}
.submenu li:last-child a {
  border-bottom: none;
}
.submenu a:hover {
  opacity: 0.7;
}
#header.fixed {
  background: rgba(0,0,0,0.9);
  padding: 5px 0;
}
#header.fixed .logo {
  width: 70px;
}
#header.fixed .container {
    align-items: center;
}
.main-slide .slick-slide {
  outline: none;
}
.main-txt {
    position: absolute;
    z-index: 10;
    top: 60%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.main-txt01 {
  color: #fff;
  font-size: 52px;
  text-transform: uppercase;
  text-align: center;
  line-height: 1.3em;
  margin: 0 0 40px;
}
.main-txt01 span {
  font-weight: 700;
}
.main-btn {
  margin: 0;
}
.main-btn a {
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 17px;
  background: #db1e2b;
  width: 180px;
  font-weight: 300;
  padding: 10px 10px;
  border-radius: 30px;
  margin: 0 auto;
  text-align: center;
  z-index: 0;
  position: relative;
}
.main-btn a:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: #373737;
  border-radius: 30px;
  left: 0;
  top: 0;
  z-index: -1;
  opacity: 0;
  transform: scale(0,1);
  transition: all 0.5s ease;
}
.main-btn a:hover:after {
  transform: scale(1,1);
  opacity: 1;
}
.main-slide .slick-slide img {
  max-width: none;
  width: 100%;
}
.main-slide .slick-arrow {
    position: absolute;
	z-index: 10;
	top: 50%;
	transform: translateY(-50%);
	width: 26px;
	height: 47px;
	text-indent: -500000px;
	border: none;
	outline: none;
	cursor: pointer;
  transition: all 0.5s ease;
}
.main-slide .slick-prev.slick-arrow {
	background: url("../images/arr_prev.png") no-repeat;
	background-size:100% auto;
	left: calc(50% - 500px);
}
.main-slide .slick-next.slick-arrow {
	background: url("../images/arr_next.png") no-repeat;
	background-size:100% auto;
	right: calc(50% - 500px);
}
.main-slide .slick-arrow:hover {
	opacity: 0.3;
}
.main-thumb .slick-track {
  display: flex;
}
.main-thumb .slick-slide {
  color: #fff;
  padding: 30px 8vw;
  display: flex;
  flex: 1;
  float: none;
  height: auto;
  cursor: pointer;
  position: relative;
  outline: none;
  transition: all 0.5s ease;
}
.thumb01 {
  background: #db1e2b;
}
.thumb02 {
  background: #f78f25;
}
.thumb03 {
  background: #babdbb;
}
.main-thumb-ttl {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 5px;
  line-height: normal;
}
.main-thumb-txt {
    margin: 0;
    line-height: normal;
    font-size: 12px;
}
.main-thumb .slick-slide:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 25px 25px 25px;
  border-color: transparent transparent #db1e2b transparent;
  top: -25px;
  left: calc(50% - 25px);
  transition: all 0.5s ease;
  opacity: 0;
}
.main-thumb .slick-slide.thumb02:after {
  border-color: transparent transparent #f78f25 transparent;
}
.main-thumb .slick-slide.thumb03:after {
  border-color: transparent transparent #babdbb transparent;
}
.main-thumb .slick-slide.slick-current:after {
  opacity: 1;
}
.main-thumb .slick-list {
  overflow: inherit;
}
.main-thumb .slick-slide:hover {
  opacity: 0.7;
}
.box01 {
  padding: 80px 0;
}
.idx-ttl {
  text-align: center;
  position: relative;
  text-transform: uppercase;
  font-weight: 900;
  color: #626262;
  font-size: 42px;
  margin: 0 0 20px;
  padding: 0 0 5px;
}
.idx-ttl:after {
  content: '';
  position: absolute;
  width: 50px;
  height: 5px;
  bottom: 0;
  left: calc(50% - 25px);
  background: #db1e2b;
}
.b01-link {
    display: flex;
    justify-content: space-between;
  margin: 0 0 40px;
}
.b01-link li {
  width: 23%;
}
.b01-link a {
  text-decoration: none;
  font-size: 20px;
  color: #626262;
  text-transform: uppercase;
  font-weight: 900;
  opacity: 0.5;
  transition: all 0.5s ease;
}
.b01-link a:hover {
  color: #db1e2b;
  opacity: 1;
  text-decoration: underline;
}
.b01-list {
  display: flex;
  margin: 0 0 40px;
}
.b01-item {
  width: 32%;
  max-width: 326px;
  margin: 0 30px 0 0;
  border: 1px solid #dbdbdb;
}
.b01-item:last-child {
  margin-right: 0;
}
.b01-img {
  margin: 0;
  border-bottom: 3px solid #dbdbdb;
  height: 246px;
  overflow: hidden;
}
.b01-img img, .b02-img img {
  position: relative;
  min-width: 100%;
  min-height: 100%;
  max-width: none;
  width: auto;
  height: auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}
.b01-item a {
  text-decoration: none;
  display: block;
  transition: all 0.5s ease;
}
.b01-item a:hover {
  opacity: 0.7;
}
.b01-main {
  position: relative;
  padding: 20px 30px 20px 55px;
}
.b01-main:before {
  content: '';
  position: absolute;
  background: url("../images/b01_ico.png") no-repeat;
  width: 29px;
  height: 33px;
  background-size: 100% auto;
  left: 15px;
  top: 15px;
}
.b01-date, .b02-date {
    margin: 0;
    position: absolute;
    background: #f78f25;
    color: #fff;
    font-size: 11px;
    padding: 7px 10px;
    right: 15px;
    top: -18px;
}
.b01-cat {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 900;
    margin: 0;
    color: #929292;
}
.b01-cat span {
  color: #db1e2b;
}
.b01-ttl {
    color: #000;
    font-size: 15px;
    line-height: normal;
    font-weight: 900;
    margin: 0;
}
.b01-btn {
    margin: 0;
    text-align: right;
    border-top: 1px solid #dbdbdb;
}
.b01-btn span {
  display: inline-block;
  text-align: center;
  width: 130px;
  font-size: 11px;
  color: #fff;
  background: #db1e2b;
  text-transform: uppercase;
  padding: 10px;
  font-weight: 900;
}
.b01-btn span:before {
  content: '';
  position: relative;
  display: inline-block;
  margin-right: 15px;
  top: 2px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6.5px 0 6.5px 11px;
  border-color: transparent transparent transparent #fff;
}
.idx-btn {
  margin: 0;
  text-align: center;
}
.idx-btn a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  background: #333;
  width: 180px;
  border-radius: 20px;
  padding: 10px;
  font-size: 15px;
  z-index: 0;
  position: relative;
}
.idx-btn a:after {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/b01_arr.png") no-repeat;
  width: 11px;
  height: 9px;
  background-size: 100% auto;
  margin-left: 10px;
  top: -1px;
}
.idx-btn a:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: #db1e2b;
  left: 0;
  top: 0;
  border-radius: 20px;
  transform: scale(0,1);
  z-index: -1;
  opacity: 0;
  transition: all 0.5s ease;
}
.idx-btn a:hover:before {
  transform: scale(1,1);
  opacity: 1;
}
.box02 {
  background: #6d6d6d;
}
.b02-top-ttl {
  background: #626262;
  color: #fff;
  text-align: left;
  padding: 40px 0;
}
.b02-top-ttl .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.b02-top-ttl .idx-ttl {
  margin: 0;
  color: #fff;
}
.b02-top-ttl .idx-ttl:after {
  left: 0;
  transform: none;
  background: #fff;
}
.b02-top-ttl .idx-btn a {
  background: none;
  border: 2px solid #fff;
  color: #fff;
}
.b02-list {
    display: flex;
    padding: 50px 0;
}
.b02-item {
    width: 32%;
    max-width: 326px;
    margin: 0 30px 0 0;
  background: #fff;
}
.b02-item a {
    text-decoration: none;
    display: block;
    transition: all 0.5s ease;
}
.b02-item a:hover {
  opacity: 0.7;
}
.b02-img {
    margin: 0;
    border-bottom: 3px solid #dbdbdb;
    height: 246px;
    overflow: hidden;
}
.b02-main {
  padding: 20px;
  position: relative;
    border: 1px solid #dbdbdb;
}
.b02-ttl {
  font-size: 15px;
  color: #000;
  line-height: normal;
  margin: 0 0 5px;
  font-weight: 900;
  background: url("../images/b02_ico.png") no-repeat top left;
  padding-left: 45px;
}
.b02-ttl span {
  font-size: 12px;
  text-transform: uppercase;
  display: block;
  color: #929292;
  margin: 0 0 5px;
}
.b02-txt {
  font-size: 13px;
  color: #626262;
  margin: 0;
  line-height: normal;
}
.b02-btn {
    margin: -1px 0 0;
    text-align: right;
    border: 1px solid #dbdbdb;
}
.b02-btn span {
  display: inline-block;
  text-align: center;
  width: 130px;
  font-size: 11px;
  color: #fff;
  background: #db1e2b;
  text-transform: uppercase;
  padding: 10px;
  font-weight: 900;
}
.b02-btn span:before {
  content: '';
  position: relative;
  display: inline-block;
  margin-right: 15px;
  top: 2px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6.5px 0 6.5px 11px;
  border-color: transparent transparent transparent #fff;
}
.box03 {
  padding: 80px 0;
}
.box03 .idx-btn a {
  border: 2px solid #db1e2b;
  color: #db1e2b;
  background: none;
  transition: all 0.5s ease;
}
.box03 .idx-btn a:after {
  background: url("../images/b03_arr.png") no-repeat;
}
.box03 .idx-btn a:hover {
  color: #fff;
}
.box03 .idx-btn a:hover:after {
  background: url("../images/b01_arr.png") no-repeat;
}
.box03 .b02-ttl {
  background: url("../images/b03_ico.png") no-repeat top left;
}
.b04-ttl {
  background: #db1e2b;
  color: #fff;
  padding: 40px 0;
}
.b04-ttl .idx-ttl {
  color: #fff;
}
.b04-ttl .idx-ttl:after {
  background: #fff;
}
.b04-main {
    display: flex;
}
.b04-img {
    width: 50%;
    margin: 0;
  text-align: right;
}
.b04-cont {
    width: 50%;
  padding: 50px 0 50px 30px;
}
.b04-cont-main p {
    font-size: 15px;
    color: #626262;
    line-height: normal;
    margin: 0 0 30px;
}
.b04-cont-main {
    width: 100%;
  max-width: 480px;
}
.box04 .idx-btn {
  text-align: left;
}
.box04 .idx-btn a{
  background: #db1e2b;
  color: #fff;
  text-align: center;
}
.box04 .idx-btn a:before {
  background: #333;
}
.box04 {
    padding: 0 0 100px;
}
.footer01 {
    background: #333;
    color: #fff;
    padding: 0 0 80px;
}
.f01-form {
    background: url(../images/f_ico01.png) no-repeat 36px bottom #f78f25;
    color: #000;
    padding: 30px 30px 30px 210px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    top: -75px;
}
.f01-form-ttl {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 900;
    margin: 0;
  line-height: normal;
}
.f01-form-txt {
    font-size: 17px;
    margin: 0;
  line-height: 1.3em;
}
.f01-form-btn {
    margin: 0;
}
.f01-form-btn a {
  display: block;
  width: 160px;
  background: #000;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 13px;
  padding: 10px;
  position: relative;
  z-index: 0;
}
.f01-form-btn a:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #db1e2b;
  transform: scale(0,1);
  z-index: -1;
  opacity: 0;
  transition: all 0.5s ease;
}
.f01-form-btn a:hover:after {
  transform: scale(1,1);
  opacity: 1;
}
.f01-form-btn a:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/f_ico02.png") no-repeat;
  width: 22px;
  height: 15px;
  margin-right: 10px;
  top: 2px;
}
.f01-form-main {
    width: 60%;
}
.f01-main {
    display: flex;
    justify-content: space-between;
  align-items: flex-start;
}
.f01-main-left {
    display: flex;
}
.f01-main-logo {
    margin: 0 20px 0 0;
    padding-right: 20px;
    border-right: 2px solid #fff;
  width: 130px;
}
.f01-main-link a {
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 900;
}
.f01-main-link a:hover {
  color: #db1e2b;
}
.f01-main-ttl {
    font-size: 13px;
    margin: 0;
    text-transform: uppercase;
    font-weight: 700;
}
.f01-main-right {
    width: 300px;
}
.f01-main-add {
    font-size: 12px;
    line-height: normal;
    margin: 0 0 10px;
}
.f01-main-social {
    font-size: 13px;
    margin: 0;
    text-transform: uppercase;
    font-weight: 700;
}
.f01-main-social a {
    display: inline-block;
    vertical-align: super;
    margin-left: 15px;
}
.copyright {
    margin: 0;
    font-size: 12px;
    text-align: center;
    color: #000;
    padding: 20px 0;
}
.f01-main-add a {
  text-decoration: none;
  color: #fff;
}
.under .mainvisual {
  background: url("../images/sub_main.jpg") no-repeat center;
  background-size: cover;
  height: 345px;
  display: flex;
  align-items: center;
  text-align: center;
  position: relative;
}
.under .mainvisual:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 25px 25px 25px;
    border-color: transparent transparent #fff transparent;
    bottom: 0;
    left: calc(50% - 25px);
    transition: all 0.5s ease;
}
.under-main-ttl {
  margin: 0;
  color: #fff;
  font-size: 50px;
  text-transform: uppercase;
  font-weight: 900;
}
.under #content {
  width: 1034px;
  margin: 0 auto;
  padding: 60px 0 140px;
}
.under-cont-ttl {
  color: #626262;
  font-size: 42px;
  text-transform: uppercase;
  font-weight: 900;
  margin: 0;
  position: relative;
  padding: 0 0 10px;
  line-height: normal;
}
.under-cont-ttl:after {
    content: '';
    position: absolute;
    width: 50px;
    height: 5px;
    bottom: 0;
    left: 0;
    background: #db1e2b;
}
.under-cont-top {
  display: flex;
  justify-content: space-between;
  margin: 0 0 20px;
  align-items: center;
}
.under-cont-fil {
    font-size: 17px;
    color: #626262;
    position: relative;
    margin: 0;
  background: url("../images/under_ico.png") no-repeat left center;
  padding-left: 35px;
}
.under-cont-filtotal {
    display: flex;
    justify-content: space-between;
    background: #f1f1f1;
    padding: 7px 15px;
    margin: 0 0 50px;
  font-size: 13px;
  color: #626262;
}
.news-list {
    display: flex;
    flex-wrap: wrap;
  margin: 0 0 50px;
}
.news-item {
    width: 32%;
    max-width: 326px;
    margin: 0 2% 30px 0;
    background: #fff;
}
.news-item a {
    text-decoration: none;
    display: block;
    transition: all 0.5s ease;
}
.news-item a:hover {
  opacity: 0.7;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow:    0px 0px 20px 0px rgba(0, 0, 0, 0.2);
  box-shadow:         0px 0px 20px 0px rgba(0, 0, 0, 0.2);
}
.news-img {
    margin: 0;
    height: 246px;
    overflow: hidden;
  background: #dbdbdb;
  padding-bottom: 3px;
}
.news-main {
    padding: 20px;
    position: relative;
    border: 1px solid #dbdbdb;
}
.news-date {
    margin: 0;
    position: absolute;
    background: #f78f25;
    color: #fff;
    font-size: 11px;
    padding: 7px 10px;
    right: 15px;
    top: -18px;
}
.news-ttl {
    font-size: 15px;
    color: #000;
    line-height: normal;
    margin: 0 0 5px;
    font-weight: 900;
    background: url(../images/b03_ico.png) no-repeat top left;
    padding-left: 45px;
}
.news-txt {
    font-size: 13px;
    color: #626262;
    margin: 0;
    line-height: normal;
}
.news-item:nth-child(3n) {
  margin-right: 0;
}
.news-btn {
    margin: -1px 0 0;
    text-align: right;
    border: 1px solid #dbdbdb;
}
.news-btn span {
    display: inline-block;
    text-align: center;
    width: 130px;
    font-size: 11px;
    color: #fff;
    background: #db1e2b;
    text-transform: uppercase;
    padding: 10px;
    font-weight: 900;
}
.news-btn span:before {
    content: '';
    position: relative;
    display: inline-block;
    margin-right: 15px;
    top: 2px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6.5px 0 6.5px 11px;
    border-color: transparent transparent transparent #fff;
}
.news-img img {
    position: relative;
    min-width: 100%;
    min-height: 100%;
    max-width: none;
    width: auto;
    height: auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.pager {
    display: flex;
    justify-content: center;
  flex-wrap: wrap;
}
.pager li {
  margin: 0 5px 5px;
  font-size: 16px;
  border: 1px solid #fff;
  padding: 1px;
  transition: all 0.5s ease;
}
.pager a {
    display: flex;
    width: 45px;
    height: 45px;
    text-align: center;
    text-decoration: none;
    justify-content: center;
    align-items: center;
    border: 1px solid #ddd;
    color: #333;
  transition: all 0.5s ease;
}
.pager span {
    display: flex;
    width: 45px;
    height: 45px;
    text-align: center;
    text-decoration: none;
    justify-content: center;
    align-items: center;
  background: #f78f25;
  color: #fff;
}
.pager li:hover, .pager li.active {
  border-color: #f78f25;
}
.pager li:hover a {
  background: #f78f25;
  color: #fff;
  border-color: #f78f25;
}
.f-facebook {
    margin: 0;
    position: fixed;
    z-index: 99;
    top: 30%;
    left: 0;
  padding: 5px;
}
.f-facebook a {
  color: #666;
  text-decoration: none;
  display: block;
  text-align: center;
  transition: all 0.5s ease;
}
.f-facebook a:hover {
  opacity: 0.7;
}


/*font-family: 'Nunito Sans', sans-serif;*/
@media screen and (max-width: 768px) {
  #wrapper {
    min-width: 100%;
    margin: 0;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
/* MENU-ICON */
.menu-icon {
	width: 50px;
	height: 43px;
	box-sizing: border-box;
	text-align: center;
	text-transform: uppercase;
	line-height: 1em;
	cursor: pointer;
	font-size: 14px;
	padding: 8px 0;
	z-index: 99999;
	background: #000;
  order: 2;
}
.menu-icon span {
	display: block;
	margin: 0 auto 15px;
	width: 30px;
	height: 3px;
	background-color: #fff;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-ms-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
	top: 12px;
	left: 0;
	position: relative;
}
.menu-icon span::after, .menu-icon span::before {
	display: block;
	content: '';
	position: absolute;
	width: 30px;
	height: 3px;
	background-color: #fff;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.menu-icon span::before {
	margin-top: -10px;
}
.menu-icon span::after {
	margin-top: 10px;
}
.menu-icon.active span {
	background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
	margin-top: 0px;
	-webkit-transition-delay: 0, 0.2s;
	-moz-transition-delay: 0, 0.2s;
	-ms-transition-delay: 0, 0.2s;
	-o-transition-delay: 0, 0.2s;
	transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-icon.active span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#totop {
  width: 40px;
  right: 3%;
  bottom: 50px;
  line-height: 0;
}
.logo {
    width: 70px;
}
#header {
    padding: 5px 0;
}
.h-scocial {
    margin: 0 5px 0 0;
}
#gnavi {
    position: fixed;
    width: 100%;
    top: 80px;
    left: 0;
    background: rgba(0,0,0,0.9);
    height: calc(100% - 80px);
  overflow: auto;
  padding: 30px 0;
  display: none;
}
.h-right {
    justify-content: flex-end;
    align-items: center;
}
.h-search {
    order: -1;
    margin: 0;
    width: 43px;
    height: 43px;
    display: flex;
    background: #bc1822;
    justify-content: center;
    align-items: center;
}
.gnavi {
    display: block;
}
.gnavi > li:after, .gnavi > li:before {
  display: none;
}
.gnavi > li > a {
    padding: 10px 20px;
    text-align: center;
    border-bottom: 1px solid rgba(255,255,255,0.2);
}
.gnavi > li {
    display: block;
  padding: 0;
}
.gnv-ico {
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    background: rgba(255,255,255,0.2);
    height: 46px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.submenu {
    position: relative;
    top: 0;
    transform: none;
    left: 0;
    padding: 0;
}
.submenu a {
    padding: 10px 20px;
}
.submenu li:last-child a {
    border-bottom: 1px solid rgba(255,255,255,0.2);
}
.main-txt {
  display: none;
}
.main-thumb .slick-slide {
    padding: 3vw;
}
.main-thumb .slick-slide:after {
    border-width: 0 15px 15px 15px;
    top: -15px;
    left: calc(50% - 15px);
}
.box01, .box03 {
    padding: 40px 0;
}
.idx-ttl {
    font-size: 30px;
}
.b01-link a {
    font-size: 14px;
}
.b01-link li {
    width: 24%;
}
.b01-link {
    margin: 0 0 20px;
}
.b01-img, .b02-img {
    height: 180px;
}
.b01-item, .b02-item {
    margin: 0 2% 0 0;
}
.b04-main {
    display: block;
}
.b04-img {
    width: 100%;
    text-align: center;
}
.b04-cont {
    width: 100%;
    padding: 40px 3%;
}
.b04-cont-main {
    max-width: none;
}
.box04 {
    padding: 0 0 50px;
}
.f01-form {
    background-size: 100px auto;
    padding: 20px 20px 20px 150px;
}
.f01-form-txt {
    font-size: 14px;
}
.f01-form-ttl {
    font-size: 20px;
}
.footer01 {
    padding: 0 0 40px;
}
.f01-main-link a {
    font-size: 13px;
}
.under .mainvisual {
    height: 250px;
}
.under-main-ttl {
    font-size: 34px;
}
.under .mainvisual:after {
    border-width: 0 15px 15px 15px;
    left: calc(50% - 15px);
}
.under #content {
    width: 100%;
    padding: 40px 3% 120px;
}
.news-img {
    height: 180px;
}
.pager li {
    font-size: 13px;
}
.pager a, .pager span {
    width: 38px;
    height: 38px;
}
.news-list {
    margin: 0 0 30px;
}
.under-cont-ttl {
    font-size: 30px;
}
}
@media screen and (max-width: 640px) {
.main-slide .slick-slide img {
  width: auto;
  height: 250px;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}
.b01-link {
    flex-wrap: wrap;
}
.b01-link li {
    width: 49%;
}
.b01-list, .b02-list {
    display: block;
    margin: 0;
}
.b01-item, .b02-item {
    width: 100%;
    margin: 0 auto 30px;
}
.b01-item:last-child, .b02-item:last-child {
    margin-right: auto;
}
.f01-form {
    background-size: 80px auto;
    padding: 20px 20px 20px 120px;
    background-position-x: 20px;
}
.news-item {
    width: 48%;
    margin: 0 4% 30px 0;
}
.news-item:nth-child(3n) {
    margin-right: 4%;
}
.news-item:nth-child(2n) {
    margin-right: 0;
}
}
@media screen and (max-width: 480px) {
.f01-form {
    display: block;
}
.f01-form-main {
    width: 100%;
    margin: 0 0 10px;
}
.f01-main {
    flex-direction: column;
    margin-top: -30px;
    align-items: center;
}
.f01-main-left {
    margin: 0 0 20px;
}
.main-thumb-ttl {
    font-size: 13px;
}
.main-thumb-txt {
    font-size: 10px;
}
.b01-link a {
    font-size: 12px;
}
.b02-top-ttl .container {
    flex-direction: column;
    align-items: flex-start;
}
.b02-top-ttl .idx-ttl {
    margin: 0 0 20px;
}
.news-item {
    width: 100%;
    margin: 0 auto 30px;
}
.news-item:nth-child(3n), .news-item:nth-child(2n) {
    margin-right: auto;
}
.under-cont-filtotal {
    flex-direction: column;
}
}


















/*form*/
.form-new {
  width: 100%;
  max-width: 520px;
  background: #f88f26;
  padding: 20px;
  color: #000;
  position: relative;
}
.form-close {
  margin: 0;
  font-size: 14px;
  color: #fff;
  position: absolute;
  right: 10px;
  top: 5px;
  cursor: pointer;
}
.form-new-ttl {
  background: url("../images/form_bg.png") no-repeat right top;
  padding-right: 160px;
  min-height: 160px;
}
.form-new-ttl01 {
  font-size: 25px;
  font-weight: 900;
  text-transform: uppercase;
  margin: 0;
}
.form-new-txt {
  font-size: 17px;
  margin: 0;
  line-height: normal;
}
.form-row label {
  font-size: 14px;
  font-weight: 900;
  display: block;
  margin: 0 0 3px;
}
.form-row input {
  border: none;
  width: 100%;
  padding: 5px 10px;
  font-size: 14px;
  outline: none;
}
.form-row {
  margin: 0 0 20px;
}
.form-row-bot {
  position: relative;
  cursor: pointer;
  padding-left: 30px;
  margin-bottom: 12px;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.form-row-bot input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
}
.form-check {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #fff;
  border-radius: 50%;
}
.form-row-bot:hover input ~ .form-check {
  background-color: #fff;
}
.form-check:after {
  content: "";
  position: absolute;
  display: none;
}
.form-row-bot input:checked ~ .form-check:after {
  display: block;
}
.form-check:after {
 	top: 6px;
	left: 6px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #000;
}
.form-note {
  font-size: 14px;
  font-weight: 900;
  margin: 0 0 10px;
}
.form-new button {
  margin-top: 30px;
  display: block;
  width: 160px;
  background: #000;
  color: #fff;
  cursor: pointer;
  outline: none;
  text-align: center;
  text-decoration: none;
  font-size: 13px;
  padding: 10px;
  position: relative;
  z-index: 0;
  border: none;
}
.form-new button:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #db1e2b;
  transform: scale(0,1);
  z-index: -1;
  opacity: 0;
  transition: all 0.5s ease;
}
.form-new button:hover:after {
  transform: scale(1,1);
  opacity: 1;
}
.form-new button:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/f_ico02.png") no-repeat;
  width: 22px;
  height: 15px;
  margin-right: 10px;
  top: 2px;
}
@media screen and (max-width: 425px) {
.form-new-ttl {
    background-size: 25% auto;
    padding-right: 27%;
    min-height: 30vmin;
  margin: 0 0 2vmin;
}
.form-new-ttl01 {
    font-size: 20px;
}
.form-new-txt {
    font-size: 14px;
}
}







